
.page-template-page-hooptie #hooptie-intro {
  background-image: url('../images/dark-intro-bg.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 100%;
}
.page-template-page-hooptie #hooptie-intro .hooptie-more {
  cursor: pointer;
}
.page-template-page-hooptie #hooptie-intro .btn {
  display: table;
  margin: 20px auto 35px!important;
}
.page-template-page-hooptie .map-row .vc_column-inner, .page-template-page-hooptie #billetproof-image .vc_column-inner {
  padding-top: 0!important;
}
.page-template-page-hooptie #page > .row:not(.site-content), .page-template-page-hooptie #content .green-header,
.page-template-page-hooptie #masthead, .page-template-page-hooptie #colophon {
  display: none!important;
}
.page-template-page-hooptie .text-row {
  background-image: url('../images/black-texture.png');
  background-repeat: repeat-x;
  background-size: auto;
}
.page-template-page-hooptie .green-text-row {
  background-image: url('../images/green-texture.png');
  background-repeat: repeat-x;
  background-size: auto;
}
@media (min-width: 760px) {
  .page-template-page-hooptie .green-text-row p, .page-template-page-hooptie .text-row p {
    font-size: 20px;
  }
}
@media (max-width: 650px) {
  .page-template-page-hooptie .green-text-row {
    text-align: center;
  }
  .page-template-page-hooptie .green-text-row .btn, .page-template-page-hooptie .text-row .btn {
    display: table;
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
}
.page-template-page-hooptie .green-text-row p, .page-template-page-hooptie .text-row p,
.page-template-page-hooptie .green-text-row .primary.btn, .page-template-page-hooptie .text-row .primary.btn {
  margin-top: 32px;
}
@media(max-width: 650px) {
  .page-template-page-hooptie #concours-logo img {
    margin-left: -30%;
    margin-right: -30%;
    width: 160%;
  }
}
@media(min-width: 651px) {
  .page-template-page-hooptie #concours-logo img {
    margin-left: -60%;
    margin-right: -50%;
    width: 200%;
  }
}
@media(max-width: 960px) {
  .page-template-page-hooptie #desktop-map {
    display: none;
  }
  .page-template-page-hooptie #mobile-map {
    display: block;
  }
}
@media(min-width: 961px) {
  .page-template-page-hooptie #desktop-map {
    display: block;
  }
  .page-template-page-hooptie #mobile-map {
    display: none;
  }
}
.page-template-page-hooptie #concours-logo img {
  margin-top: -12%;
  max-width: none;
}
@media (max-width: 650px) {
  .page-template-page-hooptie #hooptie-footer {
    text-align: center;
  }
  .page-template-page-hooptie #hooptie-footer .social-wrapper {
    display: table;
    margin: 0 auto 20px;
  }
}
@media (min-width: 651px) {
  .page-template-page-hooptie #hooptie-footer .social-wrapper {
    float: right;
    margin-top: -47px;
    margin-bottom: 27px!important;
  }
}
.page-template-page-hooptie #hooptie-footer a:not(:first-child) img {
  margin-left: 20px;
}
.page-template-page-hooptie #hooptie-footer img {
  float: left;
  width: 45px;
}